
/*========================================================
                Custom Comments
==========================================================*/
#comments input, #comments textarea, #comment_box input, #comment_box textarea{
  width: 100%;
  border: 0;
  background: none;
  border-bottom: 2px solid #6d7073;
  border-radius: 0;
  resize: none;
}
#comments input:focus, #comments textarea:focus, #comment_box input:focus, #comment_box textarea:focus {
  outline: 0;
}
p.comment-form-cookies-consent label {
  padding-left: 10px;
}
h3#comments-title {
  background-color: #213D54;
  color: #fff;
  padding: 0.5rem 1rem;
  border-radius: 8px;
}
.commnets-wrap {
  margin-bottom: 15px;
  padding-top: 15px;
}
.commnets-wrap ol {
  list-style: none;
  padding-left:0;
}
.commnets-wrap ul {
  list-style: none;
  margin-left: 15px;
  padding-left: 15px;
  border-left: 1px solid #cdcdcd;
}
.commnets-wrap ol>li {
  margin: 15px 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #cdcdcd;
}
.comment-author, .comment-meta {
  display:inline-block;
  vertical-align: middle;
  line-height: normal;
  width: 49%;
  color: #7d7d7d;
}
.comment-meta {
  text-align: right;
}
.comment-meta a, .comment-meta a:hover, .comment-meta a:focus {
  text-decoration: none;
  color: #7d7d7d;
  padding-bottom: 0;
  border-bottom: 0;
}
.comment-author .fn {
  font-size: 20px;
  font-weight: bold;
  font-style: normal;
}
.commnets-wrap .comment-author a, .commnets-wrap .comment-author a:hover, .commnets-wrap .comment-author a:focus {
  font-size: 26px;
  font-weight: 600;
  color: #000;
  text-decoration:none;
  font-style: normal;
}
.comment-body p {
  margin: 10px 0;
  font-size: 16px;
  line-height: 1.4;
}
.commnets-wrap .reply a, .commnets-wrap .reply a:hover, .commnets-wrap .reply a:focus {
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  /*    border: 1px solid #213D54;
      background-color:#213D54;*/
  color: #0083e5;
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
}
.commnets-wrap .children {
  margin-top: 25px;
  margin-bottom: 25px;
}
#comments .comment-form label,#comment_box .comment-form label {
  display: inline-block;
  vertical-align: middle;
  min-width: 100px;
  line-height: normal;
  margin-bottom: 0;
}
#comments .wp-comments-rating label,#comment_box .wp-comments-rating label {
  display: inline-block;
  vertical-align: top;
  min-width: 40px;
}
#comments .submit ,#comment_box .submit {
  color: #fff;
  background: var(--dark-blue);
  border-radius: 5px;
  font-weight: 600;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 3px 10px rgb(0 0 0 / 50%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
  font-size: 16px;
  min-width: 200px;
  padding: 0.5rem 1.25rem;
  margin: 0 20px 10px 0;
  white-space: normal;
  border: 0;
  overflow: hidden;
  width: auto;
}
input#wp-comment-cookies-consent {
  width: auto;
}
#comments .submit:hover , #comment_box .submit:hover {
  color: white;
  box-shadow: 0 10px 10px -10px #000;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.comment-respond a, .comment-respond a:hover, .comment-respond a:focus {
  text-decoration: none;
  color: #000;
}
#cancel-comment-reply-link {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  border: 1px solid #e54b4d;
  color: #fff;
  background-color: #e54b4d;
  text-decoration: none;
  text-transform: capitalize;
}
p.comment-form-cookies-consent {
  position: relative;
  padding-left: 5px;
  font-size: 1rem;
  margin: 0 0 10px 0;
}
/* input#wp-comment-cookies-consent {
  position: absolute;
  left: 105px;
  top: 8px;
  width: auto;
} */
/* 
.chkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.chkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: #eee;
  background: none;
  border: 2px solid black;
  border-radius: 4px;
}
.chkbox-container:hover input ~ .checkmark {
  background-color: #daeaff;
}
.chkbox-container input:checked ~ .checkmark {
  background-color: #2196f3;
  border-color: #2196f3;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.chkbox-container input:checked ~ .checkmark:after {
  display: block;
}
.chkbox-container .checkmark:after {
  left: 4px;
  top: -1px;
  width: 6px;
  height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} */
#comment_box, #comments {
  padding-top: 35px;
  background: white;
  position: relative;
  z-index: 1020;
  border-radius: 5px;
}
.comments-sec::before {
  content: '';
  display: block;
  background: #ffffff;
  right: 0;
  bottom: -30px;
  height: 30px;
  width: 103%;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
}
section.comments-sec {
  background: #f6f7f9;
  border-radius: 5px;
  padding: 15px;
}
.form-control.site-input {
  border: 0;
  background: none;
  border-bottom: 2px solid #6d7073;
  border-radius: 0;
  resize: none;
}
.btn.form-btn {
  box-shadow: 0px 2px 12px rgb(0 120 212 / 20%);
  background: #004377;
  border-color: #004377;
  border-radius: 0;
  font-size: 15px;
  padding: 15px 25px;
}
#comment_box .commentlist, #comment_box .commentlist .children {
  list-style: none;
}
#comment_box .commentlist .reply a {
  border: 1px solid;
  text-decoration: none;
  display: inline-block;
  padding: 1px 8px;
  border-radius: 4px;
}
#comment_box .commentlist .reply a:hover {
  background: var(--dark-blue);
  color: white;
}
.reply {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e1e1e1;
}